Active Bug List: Dec 12, 1999

VERIFIED WORKSFORME

Status

Core Graveyard
Tracking
P3
normal
VERIFIED WORKSFORME
18 years ago
2 years ago

People

(Reporter: Jim Roskind, Assigned: Jim Roskind)

Tracking

Firefox Tracking Flags

(Not tracked)

Details

(Assignee)

Description

18 years ago
This bug is designed to depend on all the bugs that were reported by Netscape
engineers during the weekly status report.  I wanted a list of the top 1 or 2
bugs per engineer, as taken from the assigned bug (and feature) list.

Over time, we can look at this bug, and see if we are progressing on the stated
high-priority bugs (bugs that folks thought they should be working on).  We can
also contrast this list with a list that management has created and thinks folks
should be working on (Dogfood bugs, approved by PDT+).  In the end, we'll see
what should be done to either list, and to our joint priorities.
(Assignee)

Updated

18 years ago
Status: NEW → ASSIGNED
QA Contact: leger
(Assignee)

Updated

18 years ago
Depends on: 7270
(Assignee)

Comment 1

18 years ago
From:  norris@netscape.com (Norris Boyd) 12/13/99 10:00 AM
Subject:  Component Security Status 12/13

Bugs being worked on
    mstoltz: 7270
    norris: none... running app, purify, etc. to find dogfood bugs
(Assignee)

Updated

18 years ago
(Assignee)

Comment 2

18 years ago
From:  beppe@netscape.com (Beth Epperson) 12/13/99 01:55 PM
Subject: Ender Development Team Status Report

This weeks priorities:

    Kin: resolve issues found running purify
    Kathy: code reviews, key binding work, bug triaging
    Steve: continue to work on webshell (13374) and bugs 21771,12417,21444,
assist
    on other bugs where needed
    Joe: assist IME when necessary and bug 21566
    Simon: work on 18395 and assist where needed
    Mike: 18046,19981,20519
    Charley: continue with table editing functions, dialogs and menus
    Akkana: 18033
(Assignee)

Updated

18 years ago
(Assignee)

Comment 3

18 years ago
From:  rickg@netscape.com (Rick Gessner)  12/13/99 02:24 PM
Subject: Gecko status...

     andrei  plugin streams handling
     chris more incremental layout for tables;  triage buglist
     don  21433 (printing crash)
     eric PDT+: 11762
     harish on vacation
     joki PDT+: 21459
     kevin image Leaks in drawing surface code.
     nisheeth Reflow command coalescing; improved layout timers
     patrick more porkjockey:paint widget work;
     pierre   it's a large list;
     rickg PDT+: 21186;
     rods 17450,19096,20875
     troy Bug Triage; performance
     vidur bugs 13524,13254
     waqar out
(Assignee)

Updated

18 years ago
Depends on: 8801, 20997, 21352
(Assignee)

Comment 4

18 years ago
From:  lyecies@netscape.com (Laura Yecies) 12/13/99 02:35 PM
Subject: ICP Status 12/10/99

Erik
Bugs Next Week
    Bugs to be Fixed
    21352 : Font code crashing on Japanese Win95.
    Bugs to Work-on
    8801: Font prefs. Get font prefs to update dynamically so that the new font
prefs will take effect when the user clicks OK in the font prefs dialog.

Naoki  20997
(Assignee)

Updated

18 years ago
(Assignee)

Comment 5

18 years ago
From: daver@netscape.com (Dave Rothschild)  12/13/99 03:11 PM
Subject:  Mail,CCK,Profile,AIM Update 12.13.99

Mail Priorities
    davidmc -  10837 Import 4.x address books
    bienvenu - available to help with dogfood bugs
    alecf -  20508 Crash expanding folders and scrolling
    jefft -  20312 Stall downloading POP mail
    rhp -  21436 Opening a message with web page attached leads to a crash
    mscott -  21364 Memory leak starting and shutting down app,  21358
downloading file
    spews out Unknown File Type dialogs
    sspitzer -  21178 Printing causes a crash
    hangas -  21151 Focus problems with delete message
    putterman - available to help with dogfood bugs
    chuang - available to help with dogfood bugs
    ducarroz - available to help with dogfood bugs

Bhuvan  Available for PDT+ work
        Request pending with Jan to help out with bug scrubbing
        Will work on these bugs until something more important comes along
            14908    [dogfood] copy 5.x defaults into the migrated profiles
            15037    [dogfood] create default profile if automigration fails.
    Gayatri  [Porkjockey] looking at repacking resources into jar files bug
18433 and on bug  21250 --Need to implement stream-as-file service--this is
required for the real cache for the jar protocol.
    Varada  CCK bugs are now a background task, only small fixes and some
enhancements to consider  Will request bug scrubbing work from Jan
    Steve  18117 tree crasher - repeated click on XUL
        18001 tree crasher - segfault loading res/samples/treeTest1
(Assignee)

Updated

18 years ago
(Assignee)

Comment 6

18 years ago
From:  James Everingham <jevering@netscape.com>  12/13/99 03:34 PM
Subject:  Browser Status 12/13/99

Bugs

dbragg      20832
dougt       18005,21053
dveditz     12361,12817
sgehani     6410,10205
ssu         15644,16350,17631,18381
gordan      10732,10731
danm        19302,21397
sdagley     18518
pavlov      20185
travis      13374
radha       1718,18798
bill        8705,21137,17996
matt        6827,9240
david       14026,19428
steve       20721,17334
rpotts      MIA
warren
dougt       out sick
cathleen    sabbatical
pinkerton   looking for pdt+ bugs
saari       "
evaughan    "
hyatt       command dispatching, keybindings, focus/blur
(Assignee)

Updated

18 years ago
Summary: Active Bug List: Dec 19, 1999 → Active Bug List: Dec 12, 1999
(Assignee)

Comment 7

18 years ago
Clearing Netscape CPD tracking bugs off radar
Status: ASSIGNED → NEW
(Assignee)

Comment 8

18 years ago
Removing from radar (the bulk change did not take).

Final bug list was:

1718,6410,6827,7270,8705,8801,9240,10205,10731,10732,10837,11762,12361,12417,128
17,13254,13374,13524,14026,14908,15037,15644,16350,17334,17450,17631,17996,18001
,18005,18033,18046,18117,18381,18395,18433,18518,18798,19096,19302,19428,19981,2
0185,20312,20508,20519,20721,20832,20875,20997,21053,21137,21151,21178,21186,212
50,21352,21358,21364,21397,21433,21436,21444,21459,21566,21771
Status: NEW → RESOLVED
Last Resolved: 18 years ago
Depends on: ?
No longer depends on: ? 1718, 6410, 6827, 7270, 8705, 8801, 9240, 10205, 10731, 10732, 10837, 11762, 12361, 12417, 12817, 13254, 13374, 13524, 14026, 14908, 15037, 15644, 16350, 17334, 17450, 17631, 17996, 18001, 18005, 18033, 18046, 18117, 18381, 18395, 18433, 18518, 18798, 1
Resolution: --- → WORKSFORME

Comment 9

18 years ago
vrfy wfm
Status: RESOLVED → VERIFIED
Product: Core → Core Graveyard
You need to log in before you can comment on or make changes to this bug.